CREATE TABLE tratalinea (
  TLID int(11) NOT NULL AUTO_INCREMENT,
  TLNOMBRE varchar(100) NOT NULL,
  TLCANTIDAD int(11) NOT NULL,
  PRIMARY KEY (`TLID`)
) ENGINE=InnoDB AUTO_INCREMENT=0 DEFAULT CHARSET=utf8mb4;

INSERT INTO tratalinea (TLNOMBRE,TLCANTIDAD) VALUES
	("Faus1",3),
	("Faus1",2),
	("Faus2",1),
	("Faus3",2),
	("Faus1",1),
	("Faus3",2),
	("Faus2",4),
	("Faus1",1),
	("Faus3",2),
	("Faus2",1),
	("Faus1",2),
	("Faus3",1),
	("Faus2",3),
	("Faus1",1),
	("Faus3",3);

CREATE TABLE salida_par (
  SPID int(11) NOT NULL AUTO_INCREMENT,
  SPNOMBRE varchar(100) DEFAULT NULL,
  SPCANTIDAD int(11) DEFAULT NULL,
  PRIMARY KEY (SPID)
) ENGINE=InnoDB AUTO_INCREMENT=0 DEFAULT CHARSET=utf8mb4;

CREATE TABLE salida_impar (
  SIID int(11) NOT NULL AUTO_INCREMENT,
  SINOMBRE varchar(100) DEFAULT NULL,
  SICANTIDAD int(11) DEFAULT NULL,
  PRIMARY KEY (SIID)
) ENGINE=InnoDB AUTO_INCREMENT=0 DEFAULT CHARSET=utf8mb4;

CREATE TABLE salida_total (
  STID int(11) NOT NULL AUTO_INCREMENT,
  STNOMBRE varchar(100) DEFAULT NULL,
  STTOTAL int(11) DEFAULT NULL,
  PRIMARY KEY (STID)
) ENGINE=InnoDB AUTO_INCREMENT=0 DEFAULT CHARSET=utf8mb4;